Package org.eclipse.cdt.core

## Interface ICLogConstants

    public interface ICLogConstants

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Nested Class Summary

Nested Classes
`static class` `ICLogConstants.LogConst`

### Field Summary

Fields
`static ICLogConstants.LogConst` `CDT`
`static ICLogConstants.LogConst` `PDE`

### Field Detail

#### PDE

    static final ICLogConstants.LogConst PDE

#### CDT

    static final ICLogConstants.LogConst CDT